﻿body {
   color: #000000;
   background-color: white;
   font-family:Tahoma;
   font-size:75%;
   margin-left: 0px;
   margin-top: 0px;
   font-family:Tahoma;
}
#content {
   margin-left: 30px;
   padding-bottom: 2em;
}
a:link {
   text-decoration: underline;
}
a:visited {
   text-decoration: underline;
}
a:active {
   text-decoration: underline;
}
a:hover {
   text-decoration: underline;
}
p {
   color: #000000;
   margin-top: 0px;
   margin-bottom: 12px;
}
td {
   vertical-align: top;
}
pre {
   background-color: #e5e5cc;
   padding: 5px;
   font-family: Courier New !important;
   margin-top: -5px;
   border: 1px #f0f0e0 solid;
}
td {
   color: #000000;
}
h1 {
   font-size: 2em;
   margin-left: -15px;
   color: #003366;
   margin-bottom:0.5em;
} 
h2 {
   font-size: 1.6em;
   margin-top: 25px;
   margin-bottom: 10px;
   margin-left: -15px;
   color: #003366;
}
h3 {
   font-size: 1.2em;
   color: #003366;
   margin-left: -15px;
   margin-top: 10px;
   margin-bottom: 10px;
}
ul {
   margin-top: 10px;
   margin-left: 20px;
}
ol {
   margin-top: 10px;
   margin-left: 20px;
}
li {
   margin-top: 10px;
   color: #000000;
}
span.value {
   color: Blue;
   font: bold;
}
span.key {
   color: Green;
   font: bold;
}
span.error {
   color: Red;
   font: bold;
}
.heading1 {
   color: #ffffff;
   font-family: Tahoma;
   font-size: 26px;
   font-weight: normal;
   background-color: #003366;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-left: -30px;
   padding-top: 10px;
   padding-bottom: 3px;
   padding-left: 15px;
   width: 105%;
}
.button {
   background-color: #dcdcdc;
   font-family: Verdana;
   font-size: 1em;
   border-top: #cccccc 1px solid;
   border-bottom: #666666 1px solid;
   border-left: #cccccc 1px solid;
   border-right: #666666 1px solid;
}
.frmheader {
   color: #000000;
   background: #dcdcdc;
   font-weight: normal;
   border-bottom: 1px solid #dcdcdc;
   padding-top: 2px;
   padding-bottom: 2px;
}
.frmtext {
   margin-top: 8px;
   margin-bottom: 0px;
   margin-left: 32px;
}
.frmInput {
    font-size: 1em;
}
.intro {
   margin-left: -15px;
}
.version {
 text-align:right;
 margin:0 0 1em 0;
 padding:0;
 font-size:smaller}
 
td.label {
 width:120px;
 } 
.alert {
	background: #fdf1e0 url(../images/process-alert.gif) no-repeat 12px 12px;
	border: 1px solid #f39c29;
	margin-bottom: 1em;
} 
.alert h2 {
	color: #c36e19;
	font-weight: bold;
	margin: 12px 5px 0px 56px;
}
.alert p {
	margin: 5px 5px 5px 56px;
}
.show-spinner {
    position: fixed;
    top: 50%;
    left: 50%;
}
.name-list {
   width: 40em;
}
 